@media (min-width: 768px) and (max-width: 979px)  {	
	/* Predefined */	
	/* Header */
	/* Banner */
	/* Content */
	.sidebar-contact{padding:3.5% 2% 0 0;}
	.sidebar-contact ul li{padding: 0 0 2px;}
	.sidebar-contact ul li h6,
	.sidebar-contact ul li p{font-size:1em;}
	/* Footer */
	/* Classes */	
	.contact-map{height:420px;}
}
@media (max-width: 767px){
	/* Predefined */
	body{font-size:0.750em}
	h3, .h3{padding-bottom:15px;}
	h4, .h4{padding-bottom:10px}
	p{margin-bottom:10px;}
	/* Header */
	#header .wrapper{padding-bottom:8px; padding-top:8px;}
	#main-nav-area .wrapper{padding-bottom:10px; padding-top:10px;}
	#main-nav-area .logo{ text-align:center;margin-left:0;width:100%;float:none;}
	#main-nav-area .main-nav{width:100%; float:none;}
	#header .phone-num, #header .header-addr{text-align:center; font-size:1.133em;}
	#header .header-addr img{margin-right:10px;}
	/* Banner */
	#bannerArea .wrapper{padding-bottom:3%; padding-top:5%;}
	#bannerArea .banner-inside{width:100%;	float:right;}
	#bannerArea .praktise-hrs{padding:10px 4%;}
	/* Content */
	#showcase{ border-bottom-width:10px; }
	#showcase .wrapper{padding-bottom:12px; padding-top:14px;}
	#showcase #page-title{margin-top:0; padding-bottom:0;}
	#contentHome .wrapper{padding-bottom:14px; padding-top:18px;}
	#contentHome .post{ border-right:none; padding-bottom:5px; padding-left:8px; padding-right:14px;}
	#contentHome .post figure{padding-bottom:10px;}
	.content-inner .post{padding-left:8px; padding-right:14px;}
	.content-inner .home-post{border-left:none; border-top:3px solid #57b7bd;}
	.content-inner .home-post li{margin-bottom:10px;}
	.heading-green{	padding:9px 10px 8px 16px; margin-top:10px;}
	#contentGreen{padding-right:0; padding-left:0;}
	#contentGreen .leftCol{padding:0 10px 10px 16px; width:100%; min-height:200px; float:none;}
	#contentGreen .leftCol h4{padding:13px 0 14px; margin-right:-10px;	margin-left:-16px;}
	#contentGreen .leftCol ul{ padding-top:10px;}
	#contentGreen .leftCol ul li{padding:0;}
	#contentGreen .mapHolder{width:100%;float:none;}
	.content-inner .wrapper{padding-bottom:12px; padding-top:14px;}
	.sidebar-about{	width:100%;	float:none;}
	.sidebar-about ul{padding:2% 3% 1%;}
	.sidebar-about ul li{margin-bottom:2%; padding:0 0 1%;}
	.content-about{	padding:1% 1.5% 0 1.5%;width:100%;float:none;}	
	.content-about h3{margin-bottom:10px; padding-bottom:10px;}
	.content-about p{margin-bottom: 12px;}
	.content-about-btm{ border-top-wdith:10px; border-bottom-wdith:10px;}
	.content-about-btm .wrapper{padding-bottom:12px; padding-top:14px;}
	.content-about-btm h3{padding-left:8px;}
	.content-about-btm p{margin-bottom:12px}
	.content-about-btm .box{margin:0 5px 15px;}
	.content-about-btm .box .heading{padding:10px 4px;}
	.content-about-btm .box .txt1,
	.content-about-btm .box .txt2{padding:10px 8px;}
	.sidebar-contact{padding:3% 2% 0 0; width:100%; float:none;}
	.sidebar-contact ul li{padding:0 0 6px;}
	.contact-img{width:100%; float:none;}
	.contact-img img{ max-height:250px;}
	.content-long .wrapper{ padding-bottom:12px; padding-top:14px;}	
	/* Footer */
	#footer .wrapper{padding-bottom:12px; padding-top:14px;}
	#footer .logo-footer{padding-left:0; text-align:center;}
	#footer aside{text-align:center;}
	#footer address{padding-left:0;	font-size:0.889em; margin-bottom:0;}
	/* Classes */
	.home-post{padding:2% 0 0 1%; border-left:none; border-top:1px solid #57b7bd;}
	.home-post li{padding:0 0 14px 0;}
	.map-home{height:300px;}
	.contact-map{height:340px;}
	.box-pratitioner1 .img{	width:100%; float:none;}
	.box-pratitioner1 .desc{ padding:2.5% 3.5% 0; width:100%; float:none;}
	.box-pratitioner1 .name{ min-height:80px; width:100%; float:none; padding: 3% 2%;}	
	.box-pratitioner2 .leftCol{	padding:2% 3% 1%; width:100%; float:none;}	
	.box-pratitioner2 .rightCol{padding:2% 2% 1%; width:100%; float:none;}
	.box-pratitioner2 .rightCol hr{margin-bottom:8px; margin-top:8px;}	
	.box-pratitioner1,.box-pratitioner2,.box-pratitioner3{margin:0 0 10px;}
	.btn-more{padding:5px 11px 7px;}
	.padRight{padding-right:0;}
	.padLeft{padding-left:0;}	
}
@media (max-width: 480px){
	/* Predefined */	
	/* Header */
	/* Banner */
	/* Content */
	#showcase .wrapper aside{ float:none !important; width:100% !important;}
	/* Footer */
	/* Classes */
	.map-home{height:220px;}	
	.contact-map{height:240px;}	
}